Subject: Deal 107937 for 1/2000
From: [email-masked]
To: [email-masked]
Cc: [email-masked]
Date: Fri, 18 Feb 2000 03:20:00 -0800 (PST)

Daren,

Stacey is out of the office today, I hope you can help.  Deal 107937 was 
originally set up for 155,000, but the nom was changed to 140,000.  I show 
5,000 was purchased from Conoco, where did HPLC get the additional 135,000?  
Sitara shows HPLC IM Wellhead.    Joanie Ngo says TXU is saying they bought 
155,000.   I am trying to back track to the purchase invoices to see what we 
were invoiced.